<!DOCTYPE html>
<html lang="en">
<head>
    <title>Shower Presentation Engine</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="shower/themes/ribbon/styles/styles.css">
    <style>
        .shower {
            --slide-ratio: calc(16 / 9);
        }
        .tag::after{
            display: inline-block;
            content: "pluguin";
            border-radius: 30px;
            background: grey;
            line-height: 40px;
            color: white;
            padding: 0px 10px;
        }
        .pluguin::after{
            display: inline-block;
            content: "P";
            background: green;
            line-height: 40px;
            color: white;
            padding: 0px 10px;
        }
        .service::after{
            display: inline-block;
            content: "S";
            background: blue;
            line-height: 40px;
            color: white;
            padding: 0px 10px;
        }
        .desktop::after{
            display: inline-block;
            content: "D";
            background: red ;
            line-height: 40px;
            color: white;
            padding: 0px 10px;
        }
    </style>
</head>
<body class="shower list">

    <header class="caption">
        <h1>QA - Плагины и сервисы для тестирования</h1>
        <p>Набор плагинов, сервисов и программ для тестирования проекта</p>
    </header>

    <section class="slide" id="cover">
        <h2>QA - Плагины и сервисы для тестирования</h2>
        <figure>
            <img class="cover" src="pictures/cover.jpg" alt="Hands on the orange typewriter in a park">
        </figure>
        <style>
            #cover h2 {
                margin: 30px 0 0;
                color: white;
                text-align: center;
                font-size: 70px;
            }

            #cover p {
                margin: 10px 0 0;
                text-align: center;
                color: white;
                font-style: italic;
                font-size: 20px;
            }

            #cover p a {
                color: white;
            }
        </style>
    </section>

    <section class="slide">
        <h2>Тестирование верстки</h2>
        <ol>
            <li><a href="https://chrome.google.com/webstore/detail/perfectpixel-by-welldonec/dkaagdgjmgdmbnecmcefdhjekcoceebi">PerfectPixel by WellDoneCode<span class="pluguin"></span></a></li>
            <li><a href="https://avocode.com/">Avacode<span class="service"></span></a></li>
            <li><a href="https://www.figma.com/">Figma<span class="service"></span></a></li>
            <li><a href="https://www.adobe.com/ua/products/photoshop.html?gclid=Cj0KCQjwx7zzBRCcARIsABPRscOMjFFtDhuYIOZyDJpUkbjU8XUQSPo4SRPfibk9riPXZyTcOsqyhIQaAsaCEALw_wcB&sdid=B4XQ3XKB&mv=search&skwcid=AL!3085!3!341240284688!e!!g!!photoshop&ef_id=Cj0KCQjwx7zzBRCcARIsABPRscOMjFFtDhuYIOZyDJpUkbjU8XUQSPo4SRPfibk9riPXZyTcOsqyhIQaAsaCEALw_wcB:G:s&s_kwcid=AL!3085!3!341240284688!e!!g!!photoshop">Фотошоп<span class="desktop"></span></a></li>
        </ol>
        <p class="note">Сопаставление верстки с макетом</p>
    </section>
    <section class="slide">
        <h2>PerfectPixel<span class="pluguin"></span></h2>
        <p>Pixel Perfect верстка — это особая техника создания структуры html-кода, которая позволяет сверстанному html-шаблону максимально точно совпадать с оригинальным PSD-макетом пиксель в пиксель. При наложении html-шаблона на макет PSD должно произойти полное совпадение графических элементов, изображений и текста.</p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/httpsprosvet.webcase-dev.com - Google Chrome.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Avacode<span class="service"></span></h2>
        <p>Avocode – это продукт от компании Source, созданный специально для измученных верстальщиков. Сами Source называют его “Мост между дизайнерами и разработчиками”. Работать это будет так: дизайнер нарисовал макет, кликнул по кнопке в плагине, и макет улетел прямо в Avocode к верстальщику.</p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/avacode.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Figma<span class="service"></span></h2>
        <p>Figma — кросс-платформенный онлайн-сервис для дизайнеров интерфейсов и веб-разработчиков.

           Figma позволяет разрабатывать интерфейсы в онлайн-приложении. У Figma две ключевые особенности: доступ к макету прямо из окна браузера и возможность совместной работы над документами.</p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/figma.png" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Adobe Photoshop<span class="desktop"></span></h2>
        <p>многофункциональный графический редактор, разработанный и распространяемый фирмой Adobe Systems. В основном работает с растровыми изображениями, однако имеет некоторые векторные инструменты.</p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Логирование</h2>
        <ol>
            <li><a href="https://chrome.google.com/webstore/detail/pastebincom/ghipmampnddcpdlppkkamoankmkmcbmh">Pastebin.com<span class="pluguin"></span></a></li>
            <li><a href="http://dpaste.com/">Dpaste<span class="service"></span></a></li>
            <li><a href="https://hastebin.com/">HasteBin<span class="service"></span></a></li>
        </ol>
        <p class="note">Сохранение текста\сообщения ошибок</p>
    </section>
    <section class="slide">
        <h2>Pastebin.com<span class="pluguin"></span></h2>
        <p> Веб-приложение, которое позволяет загружать отрывки текста, обычно фрагменты исходного кода, для возможности просмотра окружающими.</p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Скриншоты</h2>
        <ol>
            <li><a href="http://joxi.ru/">Joxi<span class="desktop"></span></a></li>
            <li><a href="https://app.prntscr.com/ru/">Lightshot<span class="desktop"></span></a></li>
        </ol>
        <p class="note">Быстрые скриншоты с доступом по ссылке
        </p>
    </section>
    <section class="slide">
        <h2>Joxi<span class="desktop"></span></h2>
        <p> Удобный современный сервис, который позволяет в два счета обмениваться файлами и скриншотами через Интернет</p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Фронт</h2>
        <ol>
            <li><a href="https://chrome.google.com/webstore/detail/web-developer-toolbar/deeboegbjcnfgidliakhpoapnpomphji">Web Developer Toolbar<span class="pluguin"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/visbug/cdockenadnadldjbbgcallicgledbeoc">VisBug<span class="pluguin"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/visual-inspector/efaejpgmekdkcngpbghnpcmbpbngoclc">Visual Inspector<span class="pluguin"></span></a></li>
        </ol>
        <p class="note">Работа с версткой
        </p>
    </section>
    <section class="slide">
        <h2>Web Developer Toolbar<span class="pluguin"></span></h2>
        <p> Приложение для веб-разработчиков (Web Developer Toolbar) является бесплатным дополнением для браузеров, созданное Крисом Педериком (Chris Pederick) и предоставляет простой в использовании инструмент для разработчиков, дизайнеров, юзабилистов, верстальщиков, а также оптимизаторов сайтов.</p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Почта</h2>
        <ol>
            <li><a href="https://www.mohmal.com/ru">Mohmal<span class="service"></span></a></li>
            <li><a href="https://temp-mail.org/ru/">TempMail<span class="service"></span></a></li>
        </ol>
        <p class="note">Одноразовая временный адрес электронной почты
        </p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Формы, генерация данных</h2>
        <ol>
            <li><a href="https://chrome.google.com/webstore/detail/form-filler/bnjjngeaknajbdcgpfkgnonkmififhfo">Form Filler<span class="pluguin"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/bug-magnet/efhedldbjahpgjcneebmbolkalbhckfi">Bugmagnet<span class="pluguin"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/web-developer-form-filler/gbagmkohmhcjgbepncmehejaljoclpil">Web Developer Form Filler<span class="pluguin"></span></a></li>
        </ol>
        <p class="note">Тестирование форм, быстрое заполнение форм данными
        </p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Шрифты</h2>
        <ol>
            <li><a href="https://chrome.google.com/webstore/detail/whatfont/jabopobgcpjmedljpbcaablpmlmfcogm">WhatFont<span class="pluguin"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/fonts-ninja/eljapbgkmlngdpckoiiibecpemleclhh?hl=ru">FontsNinja<span class="pluguin"></span></a></li>
        </ol>
        <p class="note">Определение шрифтов, размеров
        </p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Линейка</h2>
        <ol>
            <li><a href="https://chrome.google.com/webstore/detail/dimensions/baocaagndhipibgklemoalmkljaimfdj">Dimensions<span class="pluguin"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/page-ruler-redux/giejhjebcalaheckengmchjekofhhmal">Page Ruler Redux<span class="pluguin"></span></a></li>
        </ol>
        <p class="note">Тестирование сетки, размеров
        </p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Видео</h2>
        <ol>
            <li><a href="https://chrome.google.com/webstore/detail/nimbus-screenshot-screen/bpconcjcammlapcogcnnelfmaeghhagj">Nimbus Screenshot & Screen Video Recorder<span class="pluguin"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/loom-video-recorder-scree/liecbddmkiiihnedobmlmillhodjkdmb">Loom - Video Recorder: Screen, Webcam and Mic<span class="pluguin"></span></a></li>
            <li><a href="https://www.flashbackrecorder.com/express/">FlashBack<span class="desktop"></span></a></li>
            <li><a href="https://www.apowersoft.com/record-all-screen">ApowerREC<span class="desktop"></span></a></li>
        </ol>
        <p class="note">Запись видео для инструкций или фиксирования багов
        </p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>SEO</h2>
        <ol>
            <li><a href="https://chrome.google.com/webstore/detail/seo-meta-in-1-click/bjogjfinolnhfhkbipphpdlldadpnmhc">SEO META in 1 CLICK<span class="pluguin"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/meta-seo-inspector/ibkclpciafdglkjkcibmohobjkcfkaef">META SEO inspector<span class="pluguin"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/website-seo-checker-free/nljcdkjpjnhlilgepggmmagnmebhadnk">Website SEO Checker: Free Audit & Analysis<span class="pluguin"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/seoquake/akdgnmcogleenhbclghghlkkdndkjdjc/related?hl=ru">SEOquake<span class="pluguin"></span></a></li>
        </ol>
        <p class="note">Анализ верстки для SEO оптимизации
        </p>
    </section>
    <section class="slide">
        <ol>
            <li><a href="https://sitechecker.pro/ru/">Sitechecker<span class="service"></span></a>-<a href="https://sitechecker.pro/app/main/project/688055/audit/summary">результат</a></li>
            <li><a href="https://serpstat.com/page/site-audit-ru/">Serpstat<span class="service"></span></a></li>
            <li><a href="https://sitedozor.ru/audit/">SiteDozor<span class="service"></span></a>-<a href="https://sitedozor.ru/audit/health_check/report/36856/vox-institute.ch">результат</a></li>
            <li><a href="https://be1.ru/stat/">Be1.ru<span class="service"></span></a>-<a href="https://be1.ru/stat/vox-institute.ch">результат</a></li>
            <li><a href="https://audit.2seo.com.ua/ru">SEO2<span class="service"></span></a>-<a href="https://audit.2seo.com.ua/ru/domain/vox-institute.ch">результат</a></li>
            <li><a href="https://saitreport.ru/">SEO2<span class="SiteReport"></span></a>-<a href="https://audit.saitreport.ru/analytics/index.php?part=audf&show=project&id=566457">результат</a></li>
        </ol>
        <p class="note">Анализ верстки для SEO оптимизации
        </p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Адаптив</h2>
        <ol>
            <li><a href="https://www.browserstack.com/">Browserstack<span class="service"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/i-love-adaptive-%E2%80%93-mobiler/dpfgmabfakicdmcijnddgbelfhfkddnb">I love adaptive – Mobile/Responsive testing<span class="pluguin"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/window-resizer/kkelicaakdanhinjdeammmilcgefonfh">Window Resizer<span class="pluguin"></span></a></li>
        </ol>
        <p class="note">Анализ верстки на разных разрешениях экрана и браузерах
        </p>
    </section>
    <section class="slide">
        <h2>Nimbus Screenshot & Screen Video Recorder<span class="pluguin"></span></h2>
        <p> Приложение для веб-разработчиков (Web Developer Toolbar) является бесплатным дополнением для браузеров, созданное Крисом Педериком (Chris Pederick) и предоставляет простой в использовании инструмент для разработчиков, дизайнеров, юзабилистов, верстальщиков, а также оптимизаторов сайтов.</p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Кеш</h2>
        <ol>
            <li><a href="https://chrome.google.com/webstore/detail/clear-cache/cppjkneekbjaeellbfkmgnhonkkjfpdn">Clear Cache<span class="pluguin"></span></a></li>
        </ol>
        <p class="note">Гибкое решенеие по очистке кеша\куки\других данных в один клик
        </p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Запросы</h2>
        <ol>
            <li><a href="https://chrome.google.com/webstore/detail/request-maker/kajfghlhfkcocafkcjlajldicbikpgnp">Request Maker<span class="pluguin"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/tamper-chrome-extension/hifhgpdkfodlpnlmlnmhchnkepplebkb">Tamper Chrome<span class="pluguin"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/advanced-rest-client/hgmloofddffdnphfgcellkdfbfbjeloo">Advanced REST client<span class="pluguin"></span></a></li>
            <li><a href="https://www.postman.com/">Postman<span class="desktop"></span></a></li>
        </ol>
        <p class="note">Отправка, просмотр запросов, дебаг-мод, тестирование api
        </p>
    </section>
    <section class="slide">
        <h2>Nimbus Screenshot & Screen Video Recorder<span class="pluguin"></span></h2>
        <p> Приложение для веб-разработчиков (Web Developer Toolbar) является бесплатным дополнением для браузеров, созданное Крисом Педериком (Chris Pederick) и предоставляет простой в использовании инструмент для разработчиков, дизайнеров, юзабилистов, верстальщиков, а также оптимизаторов сайтов.</p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Редиректы</h2>
        <ol>
            <li><a href="https://chrome.google.com/webstore/detail/link-redirect-trace/nnpljppamoaalgkieeciijbcccohlpoh?hl=ru">Link Redirect Trace<span class="pluguin"></span></a></li>
        </ol>
        <p class="note">Отслеживание пути редиректов
        </p>
    </section>
    <section class="slide">
        <h2>Nimbus Screenshot & Screen Video Recorder<span class="pluguin"></span></h2>
        <p> Приложение для веб-разработчиков (Web Developer Toolbar) является бесплатным дополнением для браузеров, созданное Крисом Педериком (Chris Pederick) и предоставляет простой в использовании инструмент для разработчиков, дизайнеров, юзабилистов, верстальщиков, а также оптимизаторов сайтов.</p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Ссылки</h2>
        <ol>
            <li><a href="https://chrome.google.com/webstore/detail/broken-link-checker/nibppfobembgfmejpjaaeocbogeonhch">Broken Link Checker<span class="pluguin"></span></a></li>
            <li><a href="https://www.telerik.com/fiddler">Fiddler - Free Web Debugging Proxy - Telerik<span class="desktop"></span></a></li>
            <li><a href="http://home.snafu.de/tilman/xenulink.html">Xenu's Link Sleuth (TM)<span class="desktop"></span></a></li>
            <li><a href="https://validator.w3.org/checklink">Link Checker<span class="desktop"></span></a></li>
        </ol>
        <p class="note">Парсинг ссылок, проверка поломанных ссылок
        </p>
    </section>
    <section class="slide">
        <h2>Nimbus Screenshot & Screen Video Recorder<span class="pluguin"></span></h2>
        <p> Приложение для веб-разработчиков (Web Developer Toolbar) является бесплатным дополнением для браузеров, созданное Крисом Педериком (Chris Pederick) и предоставляет простой в использовании инструмент для разработчиков, дизайнеров, юзабилистов, верстальщиков, а также оптимизаторов сайтов.</p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Прокси</h2>
        <ol>
            <li><a href="https://chrome.google.com/webstore/detail/proxy-switchysharp/dpplabbmogkhghncfbfdeeokoefdjegm">Proxy SwitchySharp<span class="pluguin"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/firex-proxy/jccfbhillgcekaepchoahodacnlhcbnj?hl=ru">FireX Proxy<span class="pluguin"></span></a></li>
            <li><a href="http://spys.one/">spys.one<span class="service"></span></a></li>
            <li><a href="https://proxy6.net/checker">Прокси чекер<span class="service"></span></a></li>
            <li><a href="https://www.charlesproxy.com/">Charles<span class="desktop"></span></a></li>
        </ol>
        <p class="note">Использовать прокси, проверка прокси сервера
    </section>
    <section class="slide">
        <h2>Nimbus Screenshot & Screen Video Recorder<span class="pluguin"></span></h2>
        <p> Приложение для веб-разработчиков (Web Developer Toolbar) является бесплатным дополнением для браузеров, созданное Крисом Педериком (Chris Pederick) и предоставляет простой в использовании инструмент для разработчиков, дизайнеров, юзабилистов, верстальщиков, а также оптимизаторов сайтов.</p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Cookie</h2>
        <ol>
            <li><a href="https://chrome.google.com/webstore/detail/editthiscookie/fngmhnnpilhplaeedifhccceomclgfbg">EditThisCookie<span class="pluguin"></span></a></li>
        </ol>
        <p class="note">Быстрый просмотр, редактирование Cookie
    </section>
    <section class="slide">
        <h2>Nimbus Screenshot & Screen Video Recorder<span class="pluguin"></span></h2>
        <p> Приложение для веб-разработчиков (Web Developer Toolbar) является бесплатным дополнением для браузеров, созданное Крисом Педериком (Chris Pederick) и предоставляет простой в использовании инструмент для разработчиков, дизайнеров, юзабилистов, верстальщиков, а также оптимизаторов сайтов.</p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Валидаторы</h2>
        <ol>
            <li><a href="https://chrome.google.com/webstore/detail/amp-validator/nmoffdblmcmgeicmolmhobpoocbbmknc">AMP Validator<span class="pluguin"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/open-graph-preview/ehaigphokkgebnmdiicabhjhddkaekgh?hl=ru">Open Graph Preview<span class="pluguin"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/spell-checker-for-chrome/jfpdnkkdgghlpdgldicfgnnnkhdfhocg">Spell Checker for Chrome<span class="pluguin"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/html-validator/mpbelhhnfhfjnaehkcnnaknldmnocglk">HTML Validator<span class="pluguin"></span></a></li>
            <li><a href="https://validator.w3.org/nu/">Nu Html Checker<span class="service"></span></a></li>
        </ol>
        <p class="note">
    </section>
    <section class="slide">
        <h2>Валидаторы</h2>
        <ol>
            <li><a href="https://validator.w3.org/nu/">The W3C CSS Validation Service<span class="service"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/rss-feed-reader/pnjaodmkngahhkoihejjehlcdlnohgmp?hl=ru">RSS Feed Reader<span class="pluguin"></span></a></li>
            <li><a href="https://search.google.com/structured-data/testing-tool/u/0/">Инструмент проверки структурированных данных<span class="service"></span></a></li>
            <li><a href="https://business.facebook.com/ads/product_feed/debug">Отладчик фидов facebook<span class="service"></span></a></li>
            <li><a href="https://www.facebook.com/products/catalogs/new">Продукты facebook<span class="service"></span></a></li>
            <li><a href="https://developers.facebook.com/tools/debug/">Отладчик репоста facebook<span class="service"></span></a></li>
        </ol>
        <p class="note">
    </section>
    <section class="slide">
        <h2>Валидаторы</h2>
        <ol>
            <li><a href="https://cards-dev.twitter.com/validator">Twitter Card Validator<span class="service"></span></a></li>
            <li><a href="https://developers.pinterest.com/tools/url-debugger/">Rich Pins Validator<span class="pluguin"></span></a></li>
            <li><a href="https://validator.w3.org/feed/">W3C Feed Validation Service, for Atom and RSS<span class="service"></span></a></li>
            <li><a href="https://appm.import2.com/csv_file_checker">CSV File Checker<span class="service"></span></a></li>
            <li><a href="https://codebeautify.org/xmlvalidator/">XML Validator<span class="service"></span></a></li>
            <li><a href="https://www.adwordsrobot.com/en/tools/csv-and-xml-product-feed-tester">CSV and XML product feed tester<span class="service"></span></a></li>
        </ol>
        <p class="note">
    </section>
    <section class="slide">
        <h2>Валидаторы</h2>
        <ol>
            <li><a href="https://www.shoptimised.com/product-feed-audit/">Free Google Shopping Product Feed Audit & Validator from Shoptimised<span class="service"></span></a></li>
            <li><a href="https://merchants.google.com/mc/products/sources?a=145220526&tab">Google Product<span class="pluguin"></span></a></li>
            <li><a href="https://seller.rozetka.com.ua/gomer/pricevalidate/check/index">Rozetka feed validator<span class="service"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/aria-validator/oigghlanfjgnkcndchmnlnmaojahnjoc">ARIA Validator<span class="service"></span></a></li>
        </ol>
        <p class="note">
    </section>
    <section class="slide">
        <h2>Nimbus Screenshot & Screen Video Recorder<span class="pluguin"></span></h2>
        <p> Приложение для веб-разработчиков (Web Developer Toolbar) является бесплатным дополнением для браузеров, созданное Крисом Педериком (Chris Pederick) и предоставляет простой в использовании инструмент для разработчиков, дизайнеров, юзабилистов, верстальщиков, а также оптимизаторов сайтов.</p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Cookie</h2>
        <ol>
            <li><a href="https://chrome.google.com/webstore/detail/editthiscookie/fngmhnnpilhplaeedifhccceomclgfbg">EditThisCookie<span class="pluguin"></span></a></li>
        </ol>
        <p class="note">Быстрый просмотр, редактирование Cookie
    </section>
    <section class="slide">
        <h2>Nimbus Screenshot & Screen Video Recorder<span class="pluguin"></span></h2>
        <p> Приложение для веб-разработчиков (Web Developer Toolbar) является бесплатным дополнением для браузеров, созданное Крисом Педериком (Chris Pederick) и предоставляет простой в использовании инструмент для разработчиков, дизайнеров, юзабилистов, верстальщиков, а также оптимизаторов сайтов.</p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Удобство(Доступность),WCAG 2</h2>
        <ol>
            <li><a href="https://chrome.google.com/webstore/detail/axe-web-accessibility-tes/lhdoppojpmngadmnindnejefpokejbdd">axe - Web Accessibility Testing<span class="pluguin"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/wave-evaluation-tool/jbbplnpkjmmeebjpijfedlgcdilocofh">WAVE Evaluation Tool<span class="pluguin"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/wcag-accessibility-audit/kpfleokokmllclahndmochhenmhncoej">WCAG Accessibility Audit Developer UI<span class="service"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/siteimprove-accessibility/efcfolpjihicnikpmhnmphjhhpiclljc?hl=ru">Siteimprove Accessibility Checker<span class="service"></span></a></li>
        </ol>
        <p class="note">Парсинг ссылок, проверка поломанных ссылок
        </p>
    </section>
    <section class="slide">
        <h2>Nimbus Screenshot & Screen Video Recorder<span class="pluguin"></span></h2>
        <p> Приложение для веб-разработчиков (Web Developer Toolbar) является бесплатным дополнением для браузеров, созданное Крисом Педериком (Chris Pederick) и предоставляет простой в использовании инструмент для разработчиков, дизайнеров, юзабилистов, верстальщиков, а также оптимизаторов сайтов.</p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Автоматизатор</h2>
        <ol>
            <li><a href="https://chrome.google.com/webstore/detail/selenium-ide/mooikfkahbdckldjjndioackbalphokd">Selenium IDE<span class="pluguin"></span></a></li>
            <li><a href="https://chrome.google.com/webstore/detail/blazemeter-the-continuous/mbopgmdnpcbohhpnfglgohlbhfongabi">BlazeMeter | The Continuous Testing Platform<span class="pluguin"></span></a></li>
        </ol>
        <p class="note">Простое автоматизированное тестирование
        </p>
    </section>
    <section class="slide">
        <h2>Nimbus Screenshot & Screen Video Recorder<span class="pluguin"></span></h2>
        <p> Приложение для веб-разработчиков (Web Developer Toolbar) является бесплатным дополнением для браузеров, созданное Крисом Педериком (Chris Pederick) и предоставляет простой в использовании инструмент для разработчиков, дизайнеров, юзабилистов, верстальщиков, а также оптимизаторов сайтов.</p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>PageSpeed</h2>
        <ol>
            <li><a href="https://gtmetrix.com/">GTmetrix | Website Speed and Performance Optimization<span class="service"></span></a></li>
            <li><a href="https://developers.google.com/speed/pagespeed/insights/">PageSpeed Insights<span class="pluguin"></span></a></li>
            <li><a href="https://gtmetrix.com/">GTmetrix | Website Speed and Performance Optimization<span class="service"></span></a></li>
            <li><a href="https://developers.google.com/speed/pagespeed/insights/">PageSpeed Insights<span class="pluguin"></span></a></li>
        </ol>
        <p class="note">Простое автоматизированное тестирование
        </p>
    </section>
    <section class="slide">
        <h2>Nimbus Screenshot & Screen Video Recorder<span class="pluguin"></span></h2>
        <p> Приложение для веб-разработчиков (Web Developer Toolbar) является бесплатным дополнением для браузеров, созданное Крисом Педериком (Chris Pederick) и предоставляет простой в использовании инструмент для разработчиков, дизайнеров, юзабилистов, верстальщиков, а также оптимизаторов сайтов.</p>
    </section>
    <section class="slide" id="picture">
        <figure>
            <img class="cover" src="pictures/img/photoshop-106-2.jpg" alt="">
            <figcaption class="copyright right white">
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>
    <section class="slide">
        <h2>Plain text on your slides</h2>
        <p>Lorem ipsum dolor sit amet, consectetur <a href="#4">adipisicing</a> elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, <em>quis nostrud</em> exercitation ullamco laboris <strong>nisi ut aliquip</strong> ex ea commodo consequat. Duis aute irure <i>dolor</i> in reprehenderit in voluptate velit esse cillum <b>dolore</b> eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in <code>&lt;culpa&gt;</code> qui officia deserunt mollit anim id est laborum.</p>
    </section>

    <section class="slide">
        <h2>Two columns if you like</h2>
        <div class="columns two">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation.</p>
            <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia.</p>
        </div>
    </section>

    <section class="slide">
        <h2>All kind of lists</h2>
        <ol>
            <li>Simple lists are marked with bullets</li>
            <li>Ordered lists begin with a number</li>
            <li>You can even nest lists one inside another
                <ul>
                    <li>Or mix their types</li>
                    <li>But do not go too far</li>
                    <li>Otherwise audience will be bored</li>
                </ul>
            </li>
            <li>Look, seven rows exactly!</li>
        </ol>
    </section>

    <section class="slide">
        <h2>Serious citations</h2>
        <figure>
            <blockquote>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia.</p>
            </blockquote>
            <figcaption>Marcus Tullius Cicero</figcaption>
        </figure>
    </section>

    <section class="slide">
        <h2>Code samples</h2>
        <pre>
            <code>&lt;!DOCTYPE html&gt;</code>
            <code class="mark">&lt;html lang="en"&gt;</code>
            <code><mark>&lt;head&gt;</mark> <span class="comment">&lt;!--Comment--&gt;</span></code>
            <code>    &lt;title&gt;Shower&lt;/title&gt;</code>
            <code>    &lt;meta charset="<mark class="important">UTF-8</mark>"&gt;</code>
            <code>    &lt;link rel="stylesheet" href="screen.css"&gt;</code>
            <code><mark>&lt;/head&gt;</mark></code>
        </pre>
    </section>

    <section class="slide">
        <h2>Even tables</h2>
        <table>
        <tr>
            <th scope="col">Locavore</th>
            <th>Umami</th>
            <th>Helvetica</th>
            <th>Vegan</th>
        </tr>
        <tr>
            <th scope="row">Fingerstache</th>
            <td>Kale</td>
            <td>Chips</td>
            <td>Keytar</td>
        </tr>
        <tr>
            <th scope="row">Sriracha</th>
            <td>Gluten-free</td>
            <td>Ennui</td>
            <td>Keffiyeh</td>
        </tr>
        <tr>
            <th scope="row">Thundercats</th>
            <td>Jean</td>
            <td>Shorts</td>
            <td>Biodiesel</td>
        </tr>
        <tr>
            <th scope="row">Terry</th>
            <td>Richardson</td>
            <td>Swag</td>
            <td>Blog</td>
        </tr>
        </table>
        <p>It’s good to have information organized.</p>
    </section>

    <section class="slide" id="picture">
        <h2>Pictures</h2>
        <figure>
            <img class="cover" src="pictures/picture.jpg" alt="Orange typewriter on a wooden table close-up">
            <figcaption class="copyright right white">
                <a href="http://fiftyfootshadows.net/">© John Carey</a>
            </figcaption>
        </figure>
        <style>
            #picture h2 {
                color: white;
            }
        </style>
    </section>

    <section class="slide">
        <h2 class="shout shrink">You can even shout this way</h2>
    </section>

    <section class="slide">
        <h2>Inner navigation</h2>
        <ol>
            <li>Lets you reveal list items one by one</li>
            <li class="next">To keep some key points</li>
            <li class="next">In secret from audience</li>
            <li class="next">But it will work only once</li>
            <li class="next">Nobody wants to see the same joke twice</li>
        </ol>
    </section>

    <section class="slide" id="see-more">
        <h2 class="shout">
            <img src="pictures/logo.svg" alt="Shower logo">
            <a href="https://github.com/shower/shower">See more on GitHub</a>
        </h2>
        <style>
            #see-more h2 {
                font-size: 100px
            }

            #see-more img {
                width: 0.72em;
                height: 0.72em;
            }
        </style>
    </section>

    <footer class="badge">
        <a href="https://github.com/shower/shower">Fork me on GitHub</a>
    </footer>

    <div class="progress"></div>

    <script src="shower/shower.min.js"></script>
    <!-- Copyright © 3000 Yours Truly, Famous Inc. -->

</body>
</html>
